{
	"name": "database/organization/demo2.json",
	"show": "Demo",
	"organization": "demo",
	"status": "active",
	"database": [
		{
			"show": " SAP cXML",
			"alias_id": "cxml",
			"allow_database_schema_update": true,
			"is_local": false,
			"connection": "database/connection/postgre-demo.json",
			"rest_call": "database/connection/rest-cxml.json",
			"database": "fi_cxml",
			"organization_number": 0,
			"organization_text": "SAP cXML",
			"schema": "cxml",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Qlik Sense",
			"alias_id": "qlik",
			"allow_database_schema_update": true,
			"is_local": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_qlik",
			"organization_number": 0,
			"organization_text": "Qlik",
			"schema": "",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Wapro",
			"alias_id": "wapro",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "wapro",
			"organization_number": 0,
			"organization_text": "wapro",
			"schema": "wapro",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Procountor",
			"alias_id": "procountor",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "procountor",
			"organization_number": 0,
			"organization_text": "procountor",
			"schema": "procountor",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Netvisor",
			"alias_id": "netvisor",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "netvisor",
			"organization_number": 0,
			"organization_text": "netvisor",
			"schema": "netvisor",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " ClickUp Postgres",
			"allow_database_schema_update": false,
			"connection": "database/connection/postgre-demo.json",
			"database": "clickup_pg",
			"organization_number": 0,
			"organization_text": "clickup pg",
			"schema": "clickup",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Postgres ultra-4d",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_ultratec4d",
			"is_local": false,
			"organization_number": 0,
			"organization_text": "ultratec pg",
			"schema": "4d",
			"status": "active",
			"redirect": ["4d", "local"]
		},
		{
			"show": " Postgres tp-4d",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_tekpal4d",
			"is_local": false,
			"organization_number": 0,
			"organization_text": "ultratec",
			"schema": "4d",
			"status": "active",
			"redirect": ["4d", "local"]
		},
		{
			"show": " Postgres tp",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_tekpal",
			"is_local": true,
			"organization_number": 0,
			"organization_text": "tekpal",
			"schema": "",
			"status": "active",
			"redirect": []
		},
		{
			"show": " Postgres fe-4d",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_ferrum4d",
			"is_local": false,
			"organization_number": 0,
			"organization_text": "ferrum_steel_4d",
			"schema": "4d",
			"status": "active",
			"redirect": ["4d", "local"]
		},
		{
			"show": " Postgres fe",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_ferrum",
			"is_local": true,
			"organization_number": 0,
			"organization_text": "ferrum_steel",
			"schema": "",
			"status": "active",
			"redirect": []
		},
		{
			"show": " 4D-2",
			"connection": "database/connection/rest4d2.json",
			"database": "4d2",
			"is_local": false,
			"organization_number": 0,
			"organization_text": "4D-2",
			"schema": "4d",
			"status": "active",
			"redirect": ["4d", "local"]
		},
		{
			"show": " Postgres test 4d n",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_test4d",
			"is_local": false,
			"organization_number": 0,
			"organization_text": "test4d",
			"schema": "4d",
			"status": "inactive",
			"redirect": ["4d", "local"]
		},
		{
			"show": " Postgres sync 4d",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_sync4d",
			"is_local": false,
			"organization_number": 0,
			"organization_text": "sync4d",
			"schema": "4d",
			"status": "active",
			"redirect": ["4d", "local"]
		},
		{
			"show": " Moloni",
			"alias_id": "moloni",
			"allow_database_schema_update": false,
			"connection": "database/connection/rest-moloni.json",
			"database": "moloni",
			"organization_number": 0,
			"organization_text": "moloni",
			"schema": "moloni",
			"status": "inactive",
			"redirect": ["local"]
		},
		{
			"show": " Hubspot",
			"alias_id": "hubspot",
			"connection": "database/connection/rest-hubspot.json",
			"database": "hubspot",
			"organization_number": 0,
			"organization_text": "Hubspot",
			"schema": "hubspot",
			"status": "inactive",
			"redirect": ["local"]
		}
	],
	"database-": [
		{
			"show": " AJ-MES",
			"alias_id": "aj-mes",
			"connection": "database/connection/aj-mes.json",
			"database": "aj-mes",
			"organization_number": 0,
			"organization_text": "aj-mes",
			"schema": "aj-mes",
			"status": "inactive",
			"redirect": ["local"]
		},
		{
			"show": " AdventureWorks",
			"alias_id": "adventureworks",
			"connection": "database/connection/adventureworks.json",
			"database": "adventureworks",
			"organization_number": 0,
			"organization_text": "adventureworks",
			"schema": "adventureworks",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Fastems",
			"alias_id": "odbc",
			"connection": "database/connection/odbc-fastems.json",
			"database": "fastems",
			"organization_number": 0,
			"organization_text": "odbc-fastems",
			"schema": "fastems",
			"status": "inactive",
			"redirect": ["local"]
		},
		{
			"show": " Nova",
			"connection": "database/connection/odbc-nova.json",
			"database": "nova",
			"organization_number": 0,
			"organization_text": "odbc-nova",
			"schema": "nova",
			"status": "inactive",
			"redirect": ["local"]
		},
		{
			"show": " tcp-h",
			"connection": "database/connection/tcph.json",
			"database": "tcph",
			"organization_number": 0,
			"organization_text": "tcph",
			"schema": "tcph",
			"status": "inactive",
			"redirect": ["local"]
		},
		{
			"show": " YugaByte DB",
			"connection": "database/connection/yugabyte.json",
			"database": "yugabyte",
			"organization_number": 0,
			"organization_text": "yugabyte",
			"schema": "test",
			"status": "inactive",
			"redirect": ["local"]
		}
	]
}
